
/*FONTS
***********************************************/

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}


/*HEADER
***********************************************/

div#header h1 a, div#logo a {
	width: 159px;
	height: 93px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') left top no-repeat;
	float: left;
	position: relative;
	top: 5px;
}

div#header h2 {
	position: relative;
	top: 36px;
	text-align: right;
	float: right;
	color: #425264;
	font-size: 18px;
	font-weight: 300;
}


/*FOOTER
***********************************************/

div#footer h4 {
	font-size: 18px;
	font-weight: normal;
	color: #af1b3f;
	padding: 0 0 5px 0;
}

div#footer .blue h4 {
	color: #044897;
}

div#footer .yellow h4 {
	color: #bc8618;
}

div#footer .green h4 {
	color: #757c29;
}

div#footer p {
	font-size: 13px;
	line-height: 26px;
	color: #425264;
	padding: 3px 0 7px 0;
}

div#footer p span {
	display: block;
	padding: 0 0 0 25px;
}

div#footer p span.phone {
	background: transparent url('../images/icons/phone_red_16.png') left center no-repeat;
}

div#footer p span.fax {
	background: transparent url('../images/icons/fax_blue_16.png') left center no-repeat;
}

div#footer p span.email {
	background: transparent url('../images/icons/envelope_yellow_16.png') left center no-repeat;
}

div#bottom .logosList li {
	display: inline;
	margin: 0 10px 0 0;
}

div#bbdc {
	font-size: 12px;
	color: #425264;
	padding-top: 62px;
	text-align: right;
}

div#footer a,
div#bottom a {
	color: #425264;
	text-decoration: none;
}


/*HEADINGS
***********************************************/

div#leftNav .search h3 {
	color: #fff;
	font-size: 22px;
	font-weight: normal;
}

div#leftNav h3#hdInThisSection {
	color: #fff;
	background-color: #879118;
	font-size: 22px;
	font-weight: normal;
	padding: 20px 0 15px 20px;
}

h1#pageTitle {
	font-size: 28px;
	padding: 0 0 0 0;
	color: #000;
}

div.copy h2 {
	color: #000;
	font-size: 21px;
	padding: 10px 0 5px 0;
}

div.copy h3 {
	color: #000;
	font-size: 17px;
	padding: 10px 0 5px 0;
}

div.copy h4 {
	color: #000;
	font-size: 13px;
	padding: 10px 0 5px 0;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 14px;
	line-height: 21px;
}

.hasPageSubNav div.copy {
	width: 70%;
	float: left;
	box-sizing: border-box;
	padding-right: 30px;
}

div.copy p {
	padding: 0 0 10px 0;
}


/*LISTS
**********************************************/

div.copy li {
	line-height: 18px;
}

div.copy ul {
	padding: 0 40px 15px 30px;
}

div.copy ul li {
	padding: 0 0 8px 25px;
	background: transparent url('../images/layout/listBullet.png') 0px 11px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 0 0 8px 5px;
}


/*GENERAL TABLES
******************************************************/

.copy table {
	border: 0;
	padding: 0;
	border-collapse: collapse;
	background: #eaeef3;
	margin: 20px auto;
	max-width: 100% !important;
	width: 100% !important;
	display: block;
	overflow-x:auto;
}


table.courses{
	border: 0;
}

table.courses th{
	white-space: nowrap;
	padding: 0 3px;
}

table.courses td{
	border-bottom: 1px solid #666;
	padding: 10px;
}

table.courses td.center{
	text-align: center;
}

table.courses .highlighted{
	background: #f1f1f1;
}

